namespace adas_core.Domain.Enums;

public static class UserEnum
{
    public enum LoginMethod
    {
        Local,
        Ldap,
        Cas
    }

    public enum Type
    {
        Local,
        Ldap
    }
}